Package Details: cozy 2.0-1

Git Clone URL: https://aur.archlinux.org/cozy.git (read-only)
Package Base: cozy
Description: A personal cloud you can hack, host and delete.
Upstream URL: https://cozy.io/
Licenses: GPL3
Submitter: ArchangeGabriel
Maintainer: ArchangeGabriel
Last Packager: ArchangeGabriel
Votes: 3
Popularity: 0.000239
First Submitted: 2017-06-04 17:28
Last Updated: 2017-06-10 20:08

Latest Comments

ArchangeGabriel commented on 2018-04-23 12:44

cozy-stack is available in [community]. There is still a bit of work needed for konnectors to work properly with nsjail, but I’m working on it. cozy-coclyco is not available yet, because it needs several changes upstream before we can package it on Arch.

I’ll be deleting this package when all will be set, in the meantime this can stay as a discussion space.

ArchangeGabriel commented on 2018-02-07 19:05

Well before we had cozy, that included cozy-controller and cozy-monitor.

Now we will have cozy, metapackage depending on cozy-stack (the server) and cozy-coclyco (helper tool to manage vhosts and certificates), and cozy-desktop, the desktop client.

Yamakaky commented on 2018-02-07 19:03

Oh, right, I thought this was the server package

ArchangeGabriel commented on 2018-02-07 18:33

Well, actually the OOD flag is for the desktop application, and I don’t intend to package this one anytime soon (electron…). So you could have a look at that.

As far as cozy-stack is concerned, I only need some time to take care of https://github.com/cozy/cozy-coclyco/issues/1 (french only).

Yamakaky commented on 2018-02-03 11:26

Is there a way we can help?

ArchangeGabriel commented on 2018-01-22 10:25

I know the package is outdated, I’m working with upstream on packaging. Note that the new package will land directly in [community].

ArchangeGabriel commented on 2017-06-11 21:42

I’ve now updated the wiki page. :)

ArchangeGabriel commented on 2017-06-04 21:43

Thanks, I’ve fixed it (no pkgrel bump since no one would have been able to build with this error).

NeodarZ commented on 2017-06-04 20:40

Error in the PGKBUILD at the line 23 ! The variable is ${_pkgmntr} instead of ${_pkgctrl} !

The correct line 23 :
${_pkgmntr}-${_vermntr}.tar.gz::"https://github.com/${pkgname}/${_pkgmntr}/archive/v${_vermntr}.tar.gz"

Thanks you for this package ! ;)